org.eclipse.emf.compare.rcp.ui.internal.configuration

## Interface IEMFComparatorChange

All Superinterfaces:
  ICompareEvent

All Known Implementing Classes:
  EMFComparatorChange

    public interface IEMFComparatorChange
    extends ICompareEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`EMFCompare` `getNewValue()`
`EMFCompare` `getOldValue()`

### Method Detail

#### getOldValue

    EMFCompare getOldValue()

#### getNewValue

    EMFCompare getNewValue()